RubyGems Navigation menu

Reverse dependencies for buttercms-rails Latest version of the following gems require buttercms-rails

Total downloads 181,859

For this version 7,260

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: